Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

register_globals


Guest

Recommended Posts

Quick question, does register_globals have to be ON in the php.ini for OSCommerce to work? Please pardon me, but I am new to php and do not know if this will affect the software. I have v 4.2.2 installed, which comes with the globals off by default.

 

Thanks

Link to comment
Share on other sites

Quick question, does register_globals have to be ON in the php.ini for OSCommerce to work?

 

Yes for now :) No when 2.2 is released ;)

Mark Evans

osCommerce Monkey & Lead Guitarist for "Sparky + the Monkeys" (Album on sale in all good record shops)

 

---------------------------------------

Software is like sex: It's better when it's free. (Linus Torvalds)

Link to comment
Share on other sites

Thanks! Now I do not have to bang my head against the desk trying to figure out why it won't work. :lol: About 2.2 you mean the release version or the current cvs?

Link to comment
Share on other sites

About 2.2 you mean the release version or the current cvs?

 

The current CVS version still requires register_globals as soon as this is fixed the community will be informed :)

Mark Evans

osCommerce Monkey & Lead Guitarist for "Sparky + the Monkeys" (Album on sale in all good record shops)

 

---------------------------------------

Software is like sex: It's better when it's free. (Linus Torvalds)

Link to comment
Share on other sites

Any idea when the version that does not require register_globals to be on will be ready...

 

I'm wondering if I need to find a new ISP...

 

Are there any other problems like this that I'll run into with using virtual hosting provider who doesn't have php installed as an apache module... (my isp runs php out of the cgi-bin)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...